Subject: (urth) PEACE: Helen and Shirley

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 10 Nov 2000 01:27:51 +0000

About Miss Birkhead: I've had to talk myself out of the idea--more than
once--that she and Sherry Gold were the same person. Sherry dies; Den has a
stroke. Birkhead dies; Den has a stroke/heart attack/whatever and dies. It's
a bit much for coincidence. Birkhead is never described, mention is never
made of what, exactly, became of Sherry, and the Sherry is 16 _now_ comment
seems to indicate that he knew her when she was past that age. Yes, Birkhead
was secretary to Smart before Den (for how long?); yes, she told Den later
about how the department heads could tell when Smart was going to make an
inspection (how long ago was that?); yes, the death notice said she was
married with children (does that make it true?), and her maiden name would
seem to be Birkhead, yes, but still . . . still, the notion has its appeal.
It can't be true--can it?

And a birk is a birch. What can be made of that?

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/